Bug 136529 - [PATCH] devel/p5-Variable-Magic: update to 0.36
Summary: [PATCH] devel/p5-Variable-Magic: update to 0.36
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 02:20 UTC by Philip M. Gollucci
Modified: 2009-07-23 18:33 UTC (History)
1 user (show)

See Also:


Attachments
p5-Variable-Magic-0.36.patch (1.13 KB, patch)
2009-07-09 02:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-07-09 02:20:17 UTC
- Update to 0.36

Port maintainer (chinsan@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-09 02:25:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2009-07-22 21:13:35 UTC
Responsible Changed
From-To: chinsan->pgollucci

Maintainer timeout (14 days)
Comment 3 dfilter service freebsd_committer 2009-07-23 18:27:05 UTC
pgollucci    2009-07-23 17:26:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Variable-Magic Makefile distinfo 
  Log:
  - Update to 0.36
  
  PR:             ports/136529
  Approved by:    maintainer timeout (chinsan; 14 days)
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.13      +1 -1      ports/devel/p5-Variable-Magic/Makefile
  1.13      +3 -3      ports/devel/p5-Variable-Magic/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2009-07-23 18:33:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!